RubyGems Navigation menu

data_mapped 0.0.2

Mixins for DataMapper

Gemfile
          gem 'data_mapped', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install data_mapped
  
  
  
  
  
  
  

Authors:

  • Rajiv Bakulesh Shah

Owners:

Licenses:

  • MIT

Total downloads 1,336

For this version 673

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 10, 2013 (8.5 KB)
  2. 0.0.1 - July 3, 2013 (7 KB)